# hiddenField

## Purpose

Creates a input of type 'hidden' (a hidden field). All the usual HTML elements apply.

## Examples

    <g:hiddenField name="myField" value="myValue" />

## Description

Attributes

- `name` (required) - The name of the text field
- `value` (optional) - The value of the text field

## Source

Show Source

    def hiddenField = { attrs ->
            hiddenFieldImpl(out, attrs)
        }    def hiddenFieldImpl(out, attrs) {
            attrs.type = "hidden"
            attrs.tagName = "hiddenField"
            fieldImpl(out, attrs)
        }